::-moz-selection {
  background: #76bfcd; /* WebKit/Blink Browsers */
}
::selection {
  background: #76bfcd; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #76bfcd; /* Gecko Browsers */
}
@font-face {
    font-family: PlayfairDisplaySC-Regular;
    src: url("fonts/playfair-display/PlayfairDisplaySC-Regular.otf");
}
@font-face {
    font-family: PlayfairDisplay-Regular;
    src: url("fonts/playfair-display/PlayfairDisplay-Regular.otf");
}
@font-face {
    font-family: PlayfairDisplaySC-Bold;
    src: url("fonts/playfair-display/PlayfairDisplaySC-Bold.otf");
}
@font-face {
    font-family: PlayfairDisplay-Bold;
    src: url("fonts/playfair-display/PlayfairDisplay-Bold.otf");
}
@font-face {
    font-family: PlayfairDisplaySC-Black;
    src: url("fonts/playfair-display/PlayfairDisplaySC-Black.otf");
}
@font-face {
    font-family: PlayfairDisplay-Black;
    src: url("fonts/playfair-display/PlayfairDisplay-Black.otf");
}

.clear{
	clear:both;
}
h2.post-button {
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
    color: #393c40;
    line-height: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: 'Montserrat',sans-serif;
    margin-bottom: 0;
}

h2.post-button a {
    color: #393c40;
    margin-top: 0px;
    background: none;
	text-decoration: #9c9d9f underline;
    font-size: 16px;
	padding: 12px 0px;
}

h2.post-button a:hover {
    background:url(https://oldetowneportsmouth.com/wp-content/uploads/2018/04/lear-more-hover.png) no-repeat center center;
	text-decoration:none;
}

.things-post-wrap .thing-post h2 a:hover {
     background:url(/wp-content/uploads/2018/04/big-red-hover.png) no-repeat center top;
	text-decoration:none;
	color:white;
	background-size:100% 100%;
}
.things-post-wrap div.thing-post {
    width: 195px;
}
.things-post-wrap .thing-post h2 a
{
	text-decoration: underline !important;
	text-decoration-color: #9c9d9f;
    font-size: 15px;
    padding: 12px 10px;
    display: inline-block;
    letter-spacing: 0px;
	width: 92%;
}
.things-post-wrap .thing-post div.fe-img {
    margin-bottom: 0px;
}
.mobile-e-letter-img{
	display:none;
}
.e-newsletter-wrapper{
	background:#1b2230 url(/wp-content/uploads/2017/05/Rope-Divider-fullwidth.png) repeat-x center top;
	padding-top: 40px;
	padding-left: 0px;
	padding-right: 0px;
}
.e-newsletter-wrapper > .nm_column{
	padding-left: 0px;
	padding-right: 0px;
}
.newsltr-left img {
    width: 100%;
}
.newsltr > div {
    display: inline-block;
    vertical-align: middle;
    width: 55%;
}
.sign-me-up-button-footer
{
	background: url(/wp-content/uploads/2018/04/sign-up-button.png) no-repeat;
    width: 150px;
    height: 46px;
    font-size: 0px;
    border: 0px;
}
.e-newsletter-wrapper-footer input[type=text] {
    width: 350px !important;
	border: 1px solid #bec3c9;
	font-size: 13.7px!important;
	line-height: 19px;
}

.e-newsletter-wrapper-footer_wrapper.gform_wrapper form
{
	text-align:center !important;
}
.e-newsletter-wrapper-footer_wrapper ul li
{
	margin-top:0px !important;
}
.e-newsletter-wrapper-footer_wrapper
{
	margin:0px !important;
}

.e-newsletter-wrapper-footer .e-letter-email-level {
    margin-right:0px;
	padding-right:0px !important;
}
.e-newsletter-wrapper-footer_wrapper.gform_wrapper .gform_footer {
    padding: 0px !important;
    margin: 0px  !important;
   
}
.vc_col-sm-6-edit
{
	float:left;
	width:50%;
}
/* .newsltr-left
{
		margin-right:80px;
} */
.newsltr-right h1
{
font-weight: 600 !important;
font-size: 33px;
margin-bottom: 0px;
}
.e-newsletter-wrapper-inner
{
	background:url(/wp-content/uploads/2017/05/Rope-Divider-fullwidth.png) repeat-x center bottom;
	padding: 0% 5%;
}
.home .home_insta_wrap
{
	background:url(/wp-content/uploads/2017/05/Rope-Divider-fullwidth.png) repeat-x center top;
	padding-top:7px !important;
}

.e-letter-email-level label {
    display: none !important;
}
.newsltr-right p
, .newsltr-right h1
{
	font-family: montserrat;
	color:white;
}
.newsltr div.newsltr-left {
    vertical-align: bottom !important;
    width: 40%;
    margin-right: 4%;
}

.newsltr-right p
{
	
	font-size: 17px;
	margin-bottom: 10px;
}

.newsltr-right
{
	margin-bottom: 0px;
	width:56%;
}
.home-e-letter
{
	background:url(/wp-content/uploads/2017/05/Rope-Divider-fullwidth.png) repeat-x center top;
	/* padding-top:7px !important; */
}

.e-newsletter-wrapper-inner .newsltr {
    display: block;
    width: 100%;
    padding-bottom: 2px;
}
/* .e-newsletter-wrapper-home {
    padding: 25px 5% 0px 5% !important;
} */
.e-newsletter-wrapper-home  .vc_col-sm-12
{
	position: relative;
    bottom: -20px;
}

.e-newsletter-wrapper .gform_confirmation_message {
    color: white;
    font-size: 20px;
    text-align: center;
}

.e-newsletter-wrapper .gform_wrapper div.validation_error {
    color: red;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
}

.favorities-section img {
    width: 100em;
}
.favorities-section .favorities-post img {
    width: 100%;
}
.top_banner{
    position: relative;
    text-align: center;
    background-size: cover;
    background-position: center;
}
.page-template-business-directory .top_banner {
    background: url(/wp-content/themes/ken-child/images/business-directory-bg.jpg);
}
.page-template-page-template-blog .top_banner {
    background: url(/wp-content/uploads/2017/05/blog-hero.jpg);
}
.page-template-page-template-olde-towne-prints .top_banner {
    background: url(/wp-content/uploads/2017/12/print-banner.jpg) center center;
	background-size: cover;
}
.top_banner_heading{
	text-align:center;
	color:#fff;
	font-size:50px;
	line-height:1;
}

.top_banner_subheading{
	text-align:center;
	color:#7abfcc;
	font-size:20px;
	line-height: 1;
	margin-top: 16px;
	text-transform: uppercase;
}
.page_short_des{
	position:relative;
	background:#f2f3f5 url(images/diningbg.png) no-repeat center bottom;
	/* padding: 60px 0px; */
}
.page_short_des_cap{
	position:absolute;
	width:60px;
	height:60px;
	left:50%;
	-webkit-transform:translateX(-50%);
	        transform:translateX(-50%);
	top:-26px;
	border-radius:50%;
	text-align:center;
	background:#f2f3f5;
}
.page_short_des_cap img{
	max-width:100%;
	margin-top:14px;
}
.page_short_des_para p{
	color:#696969;
	font-size:18px;
	text-align:center;
	line-height:1.4;
	margin-bottom: 0;
    max-width: 870px;
    margin: 0 auto;
    font-family: 'freight-text-pro', serif;
}
.section_wrapper{
	margin-top:110px;
}
.section_wrapper_left{
	display:inline-block;
	vertical-align:middle;
	width:49%;
}
.section_wrapper_right{
	display:inline-block;
	vertical-align:middle;
	width:49%;
	text-align:center;
}
.section_wrapper_left img{
	width:100%;
	height:auto;
}
.section_post_title{
	font-size:52px;
	line-height:1;
}
.section_post_des{
	font-size:16px;
	color:#262828;
	padding:25px 0px 35px 0px;
	margin:0px 90px 40px 90px;
	background:url(images/rope-divider.png) repeat-x center bottom;
}
.section_post_gallery{
	display:inline-block;
	width: 20%;
	margin:0px 8px;
	vertical-align:top;
}
.section_post_gallery_img{
	height:auto;
	width:100%;
	background:#d3d3d3;
	-webkit-box-shadow:0px 2px 4px 0px #d3d3d3;
	        box-shadow:0px 2px 4px 0px #d3d3d3;
}
.section_post_gallery_img img{
    -webkit-transition: all .2s;
    transition: all .2s;
}
.section_post_gallery:hover img{
	margin-top:-4px;
    margin-bottom: 4px;
}
.section_post_gallery img,
.section_post_gallery_name {
    -webkit-transition: all .2s;
    transition: all .2s;
}
.section_post_gallery:hover .section_post_gallery_name {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
}
.section_post_gallery_name{
	color:#393c40;
	font-size:16px;
	padding:10px 0px;
	text-transform:uppercase;
}
.view_button{
	width:188px;
	color:#d05f54;
	height:24px;
	cursor:pointer;
	margin: 30px auto;
	font-size: 15px;
	text-transform: uppercase;
	background:url(images/button_bg.png) no-repeat top center;
}
.view_button:hover{
	color:#fff;
	background-position:bottom center;
}
.section_post_gallery_wrap .view_button a {
    color: inherit;
	display: block;
	padding: 11px;
}
.bottom-border{
	margin:110px auto;
	height:10px;
	background:url(images/rope-divider.png) repeat-x center bottom;
}

.page_short_des.page_short_des_shopping {
    background: #f2f3f5 url(images/shopingbg.png) no-repeat center bottom !important;
}
.page-content-section {
    padding-top: 80px;
}

.lower-feature-image-section{
	position:relative;
}
/* .lower-feature-image-section:hover{
	margin-top:-10px;
} */
.lower-feature-image-section:after{
	position:absolute;
	content:"";
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.4);
	top:0;
	left:0;
}
.lower-feature-image-section:hover:after{
	opacity:0 !important;
display:none !important;
}

.content-des-column .section-content p a:hover,
.things-post a:hover {
    color: #fff;
    background-position: center -104px;
}
.things-post a,
.content-des-column .section-content p a {
    width: 188px;
    height: 24px;
    cursor: pointer;
    margin: 10px auto 0;
    font-size: 15px;
    text-transform: uppercase;
    padding: 9px 0;
    background: url(images/button_bg-blue.png) no-repeat top center;
    border: 0;
}
.blue_button_margin {
    margin-bottom: 0 !important;
}
.thumb_img img {
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
}
.lower-feature-image-section:hover img {
    -webkit-box-shadow: 0px 6px 8px 0px #d3d3d3;
            box-shadow: 0px 6px 8px 0px #d3d3d3;
}
.feature-posts .lower-feature-title-section h2 a {
  padding: 5px 0;
}
.feature-posts .lower-feature-title-section h2 {
    top: 40%;
}
.lower-feature-post-section .mk-grid.vc_row-fluid {
    padding-bottom: 60px !important;
}
.image-thumb h3 {
    font-weight: 400;
    -webkit-transition: all .2s;
    transition: all .2s;    
}
.image-thumb .vc_column_container .wpb_wrapper:hover .thumb_img img{
    margin-top: -5px;
    margin-bottom: 5px !important;
    -webkit-box-shadow: 0px 6px 8px 0px #d3d3d3;
            box-shadow: 0px 6px 8px 0px #d3d3d3;
}
.h4_signature_event .vc_column_container .wpb_wrapper .col-sm-4:hover img {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);    
    -webkit-box-shadow: 0px 6px 8px 0px #d3d3d3;    
            box-shadow: 0px 6px 8px 0px #d3d3d3;
}

.image-thumb .vc_column_container .wpb_wrapper:hover .image-thumb h3,
.h4_signature_event .vc_column_container .wpb_wrapper .col-sm-4:hover h4 {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
}
.image-thumb a:hover,
.h4_signature_event a:hover,
.section_post_gallery_name a:hover {
    color: inherit;
}
.h4_signature_event img,
.h4_signature_event h4,
.section_post_gallery_name a {
    -webkit-transition: all .2s;
    transition: all .2s; 
}

.section-counter strong {
    margin: 0 auto;
    line-height: 1;
    font-family: "Lora", serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.landmarks_wrapper .mk-grid {
    max-width: 1200px;
}

/*** Business Directory tweaks ***/

.page-template-business-directory .top_banner_heading{
    font-size: 54px;   
}
.page-template-business-directory .top_banner_title_wrap {
    padding: 128px 10px;
}
.page-template-business-directory .page-tabber .mk-grid li a {
    font-size: 30px;
}
.page-template-business-directory .select-dropdown select {
    font-size: 16px !important;
    color: #acadad !important;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    letter-spacing: 1px;
    padding: 7px 14px 8px !important;
}
.page-template-business-directory .select-btn .select-button {
    margin-left: 0 !important;
    margin-top: 0 !important;
    padding: 5px 44px !important;
}
.page-template-business-directory .category-filter .select-btn {
    margin-left: -5px;
    vertical-align: top;
    
}

.forcely_six .mk-isotop-filter {
    margin: 0 0 50px 0 !important;
}
.forcely_six .mk-isotop-filter ul li{
	padding:0 0px 10px !important;
}
.forcely_six .mk-isotop-filter > ul > li:first-child{
	display:none !important;
}
.forcely_six .mk-isotop-filter ul li a {
    padding: 0px 0px;
    line-height: 1;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    display: block;
    color: #393c40;
    background: none;
}
.forcely_six .mk-isotop-filter ul li a.current,
.forcely_six .mk-isotop-filter ul li a:hover{
    color: #76b8c5 !important;
}
.forcely_six .mk-portfolio-item.five-column{
	border-right:solid #fff 1px;
	border-bottom:solid #fff 1px;
}
.forcely_six .mk-portfolio-item.five-column .masonry-border,
.forcely_six .mk-portfolio-item.five-column .hover-overlay,
.forcely_six .mk-portfolio-item.five-column .portfolio-meta .mk-theme-icon-plus,
.forcely_six .mk-portfolio-item.five-column .portfolio-meta .the-title{
	display:none;
	opacity:0;
	visibility:hidden;
}
.forcely_six .mk-portfolio-item.five-column .portfolio-meta{
	margin:0px !important;
	padding:0px !important;
	position:absolute;
	top:0;
	left:0;
	width:100% !important;
	height:100%;
}
.forcely_six .mk-portfolio-item.five-column .portfolio-plus-icon{
	margin:0px !important;
	padding:0px !important;
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:none;
}
.forcely_six .mk-portfolio-item.classic-hover .featured-image:hover .item-featured-image{
	-webkit-filter:none !important;
}
.forcely_six .mk-portfolio-item.five-column .portfolio-plus-icon:hover{
	background:none !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
    .page-template-business-directory .select-dropdown select {
        padding: 6px 14px !important;
    }
    .page-template-business-directory .select-btn .select-button {
        padding: 7px 44px !important;
    }
}

.page-template-business-directory .directory-post .feature-wrapper h2 {
    background: rgba(122,191,204,.9);
    padding: 9px 0 12px;
}
.page-template-business-directory #directory_wrapper {
    max-width: 1070px;
}

.event-wrapper .feature-slider-wrap .listing_gallery .lSSlideOuter .lSPager.lSGallery {
    margin-left: initial !important;
} 

.listing_gallery .lSSlideOuter .lSPager.lSGallery li:nth-of-type(4) {
    clear: none;

}
.listing_gallery .lSSlideOuter .lSPager.lSGallery li {
    margin: 0 1% !important;
    max-width: 23% !important;    
}
.event-wrapper .listing_gallery .lSAction > .lSPrev {
    left: 2px;
}
.event-wrapper .listing_gallery .lSAction > .lSNext {
    right: 2px;
}
.single-listings .view-all-event a {
    background: none;    
}
.single-listings .feature-post h1 {
    font-size: 48px;
    font-family: 'Playfair Display', sans-serif;
}
.single-listings .feature-post h2 {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    color: #76bfcd;
}
.single-listings .feature-post p {
    
}

.preload_image {
    display: none;
}

.address_part1, .address_part2, .organizer_part2{
	font-size:16px !important;
	margin:0px !important;
	padding:0px;
	color:#000 !important;
}
.organizer_img img{
	max-height:100px;
	width:auto;
}
.page-id-136 section#mk-footer {
    margin-top: 0;
}
.single-ajde_events .mk-post-nav {
    display: none;
}
.page-id-35 section#mk-footer{
    background-color: #ffffff;
    background-image: url(/wp-content/uploads/2017/05/Rope-Divider-fullwidth.png);
    background-repeat: repeat-x;
    background-position: top center;
    padding-top: 25px;
}

.page-id-35 .footer-wrapper.mk-grid{
    background: none !important;
}
.post-row-divier.website-row {
    margin-bottom: 0;
    background: none;
}
.our-board-section .page-section-content {
    padding-bottom: 10px !important;
}
.our-board-section .officer_divider {
    padding-bottom: 25px;
}

.directory-post .feature-wrapper {
    max-height: 213px;
    overflow: hidden;
}
body .contact-form-container .gform_button.button {
    border: 0 !important;
    border-radius: 2px;
    color: #76bfcd !important;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: 'Montserrat',sans-serif;
    width: 188px;
    cursor: pointer;
    font-size: 15px;
    text-transform: uppercase;
    padding: 9px 0!important;
    background: url(images/button_bg-blue-contact.png) no-repeat !important;
    height: 50px;
    background-position: center 4px !important;
    -webkit-transition: none;
    transition: none;
    margin-right: 0 !important;
}
body .contact-form-container .gform_button.button:hover {
    background: url(images/button_bg-blue-contact.png) no-repeat !important;
    background-position: center -100px !important;
}

.section-content-new .section-content{
	padding-bottom:50px;
}
.section-content-new .section-content p{
	max-width:100%;
}
.section-counter1 {
    text-align: center;
    margin-bottom: 24px;
    background: url(images/title-bar1.png) no-repeat center center;
}
.section-counter1 p {
    margin-bottom: 0px !important;
}
.section-counter1 strong {
    background: #cd5549;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    height: 40px;
    line-height: 38px;
    text-align: center;
    width: 40px;
    position: relative;
    z-index: 999;
}
.pic_title {
    padding: 25px 0px;
}
.pic_title h3{
	margin-bottom:0px;
	font-size:18px;
	text-transform:uppercase;
	font-family:'Montserrat', sans-serif;
	font-weight:bold;
}
.pic_title > h3 strong{
	text-decoration:underline;
}

.with_plus_symbol{
	position:relative;
}
.with_plus_symbol:after{
	content:"";
	position:absolute;
	width:39px;
	height:41px;
	background:url(images/plus.png) no-repeat center center;
	top: 33%;
    right: -20px;
    z-index: 999;
}
.with_plus_symbol.with_plus_symbol4col:after{
	top: 27%;
}
.section-content-new .vc_single_image-wrapper{
	max-width:92%;
}

.section2{
	background:url(/wp-content/uploads/2017/10/bg2.png) no-repeat;
	background-size:contain;
	background-position: center bottom;
}
.section4{
	background:url(/wp-content/uploads/2017/10/bg4.png) no-repeat;
	background-size:contain;
	background-position: center bottom;
}
.level-heading{
	width: auto;
}
.level-heading h1{
	text-align: center;
	font-size: 54px;
	line-height: 54px;
	color: #393c40;
	margin-bottom: 10px;
	font-weight: normal;
	font-family: PlayfairDisplay-Regular;
}
.level-heading h3{
	text-align: center;
}
.level-heading h3 span{
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	color: #7abfcc;
	font-size: 20px;
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 0px;
}
.print-gallery-wrapper.gallery-margin{
	margin-bottom: 40px;
}

.print-post-wrapper{
	width: auto;
	text-align: center;
}
.print-post-container{
	width: 33%;
	display: inline-block;
	vertical-align: top;
}
.print-post-container .print-post{
	width: 90%;
	margin: 20px auto 40px;
	min-height: 100px;
}
.print-post .feature-image, .print-gallery-wrapper .gfield_description img{
	margin-bottom: 20px;
}
.print-post .feature-content , .print-gallery-wrapper  .gfield{
	text-align: center;
	margin-bottom:10px;
}

.print-gallery-wrapper  #gform_fields_3 > li > .gfield_description{
 padding-bottom:0px;
}
.print-gallery-wrapper  #gform_fields_3 > li > .gfield_description h5{
 margin-bottom:0px;
}

.print-gallery-wrapper  .gform_wrapper .gform_page_footer 
{
	text-align:center;
	border:0px solid !important;
}
.print-gallery-wrapper .gform_wrapper .gform_page_footer input {
    color: #cd5448 !important;
    border: 1px solid #cd5448 !important;
    border-radius: 3px !important;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0px;   
    padding: 10px 13px !important;
}
.print-gallery-wrapper .gform_wrapper .gform_page_footer input:hover
{
	background:none !important;
}
.print-post .feature-content h1, .print-gallery-wrapper .gfield_description h5{
	font-size: 20px;
	font-weight: normal;
	color: #262828;
	margin-bottom: 14px;
	font-family: PlayfairDisplay-Regular;
}
 .print-gallery-wrapper  .gfield_description
{
	margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.print-gallery-wrapper  .gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
    width: 33%;
}
.print-gallery-wrapper .top_label .gfield > .gfield_label
{
	display:none !important;
}
.option-button , .print-gallery-wrapper .gfield_radio{
	text-align: center;
}
.print-gallery-wrapper .gfield_radio {
    margin: 0px !important;
}
.option-button .option-wrap,  .print-gallery-wrapper ul.gfield_radio  li{
	display: inline-block !important;
	margin-left: 10px !important;
	margin-right: 10px !important;
	width:auto !important;
}
.print-post .option-wrap span, .print-gallery-wrapper ul.gfield_radio  li label{
	margin-left: 5px !important;
    margin-top: 6px !important;
    font-size: 14px;
}


.print-gallery-wrapper ul.gfield_radio li label{
	max-width: 100% !important;
}
.print-gallery-wrapper ul.gfield_radio li input[type=radio]:not(old) {
    width: 0px;
    height: 0px;
    margin-left: -12px;
    padding: 0;
    opacity: 0;
    position: absolute;
    z-index: -1;
}
.print-gallery-wrapper ul.gfield_radio li input[type=radio]:not(old) + label {
    background: url(images/radiobtn.png) no-repeat 0 0;
    cursor: pointer;
    display: inline-block;
    padding-left: 26px;
    min-height: 20px;
}
.print-gallery-wrapper ul.gfield_radio li input[type=radio]:not(old):checked + label {
    background-position: 0px -80px;
}


.post-checkout-wrap{
	text-align: center;
	margin-top: 40px;
}
.post-checkout-wrap a{
	width: auto;
	height: 24px;
	cursor: pointer;
	margin: 0 auto 0;
	font-size: 15px;
	text-transform: uppercase;
	padding: 9px 14px;
	border: 1px solid #cd5448;
	color: #cd5448;
	border-radius: 3px;
}
.post-checkout-wrap a:hover{
	border: 1px solid #cd5448;
	background: #cd5448;
	color: #fff;
}
.print-banner .top_banner_title_wrap {
    padding: 160px 0 60px;
}
.hiddencal{
	height:1px;
	overflow:hidden;
	opacity:0;
	visibility:hidden;
}
.favorities-section .vc_column-inner 
{
	padding-left:0px;
	padding-right:0px;
}

.favorities-heading-row {
	position: relative;
    background-color: #7abfcc;
    color: white;
}
.favorities-heading-row h1 {
    color: white;
    font-family: montserrat;
    font-weight: 600;
    font-size: 35px;
    margin: 27px 0px;
}
.favorities-heading-row .favorities-heading h1 {
    margin-bottom: 27px !important;
}
.favorities-post.fave_mobile > .nm_column{
	padding-left: 0px;
	padding-right: 0px;
}
.favorities-post .img-title h2 a {
    font-family: montserrat;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
	color:white;
}

.favorities-post .img-title {
       position: absolute;
    bottom: 3%;
width: 100%;
}


.favorities-post .img-title h2 {
	text-align:center;
}
.favorities-post .img-title h2 a:hover {
color:#7abfcc !important;
}
.fave_desktop
{
	display:none;
}
.view_button{
text-align: center;
}

.view_button a {
    color: #cd5448;
    font-weight: bold;
    text-align: center;
	    font-family: montserrat;
}
.favorities-heading-row:before {
    background: url(/wp-content/uploads/2018/03/down-arrow-skyblue.png) no-repeat;
    width: 35px;
    height: 20px;
    margin: auto;
    position: absolute;
    bottom: -20px;
    left: 50%;
    z-index: 34;
}
.favorities-post.fave_mobile {
    z-index: 0;
}
.view_button:hover  a
	{
		color:white;
	}
/*.favorities-sale-section.experience-section */
.favorities-sale-section.experience-section .mk-grid{
	background: url(images/title-divider.png) repeat-x scroll center top 22px;
    /*background: url(images/title-divider.png) repeat-x scroll center top 45px; */
    padding-top: 70px;
}
#mk-footer .footer-wrapper
{
	background: url(images/title-divider.png) repeat-x scroll center top ;
}
.experience-post .sale-feature-img img:hover
{
	box-shadow:0px 0px 0px 0px !important;
}
.experience-post .sale-feature-img img {
    vertical-align: top !important;
    box-shadow: 0px 0px 0px 0px;
    /* height: 100% !important; */
}
.experience-post .view_button {
    margin-top: -5px;
    z-index: 12;
    position: relative;
	    margin-bottom: 0px;
}
.experience-post .sale-feature-img {
    margin-bottom: 0px;
}



@media screen and (max-width: 1131px){
	.e-newsletter-wrapper-footer input[type=text]
	{
		width:100% !important;
	}
	.e-newsletter-wrapper-footer li#field_9_4 {
		text-align:left;
		width: 150px;
	}
	.e-newsletter-wrapper-footer li#field_9_3 {
		width: 55%;
		text-align:right;
	}
}
@media screen and (max-width: 1180px)
{
.single-post #theme-page .theme-page-wrapper div.theme-content.page-content-wrap.no-padding {
    padding: 0px 20px !important;
}
}
@media screen and (max-width: 1039px){
	
	.vc_col-sm-6-edit {
    width: 100%;
    margin-bottom: 20px;
}
.e-newsletter-wrapper-footer input[type=text] {
    line-height: 19px !important;
    margin-top: 0px !important;
}
}


@media screen and (min-width: 1141px){
	#menu-olde-towne-nav > li.menu-item:hover > a{
		-webkit-transform:translateY(30px);
		transform:translateY(30px);
	}
	#menu-olde-towne-nav > li.menu-item {
		-webkit-transition: all 1s; /* For Safari 3.1 to 6.0 */
		transition: all 1s;
	}
	#menu-olde-towne-nav > li.menu-item > a:before{
		content: "";
		position: absolute;
		width: 80px;
		height: 74px;
		top: 0px;
		left: 50%;
		z-index: -1;
		background-size: contain;
		margin-left: -40px;
		opacity:0;
	}
	#menu-olde-towne-nav > li.menu-item:hover > a:before{
		opacity:1;
	}
	#menu-olde-towne-nav > li.menu-item.current_page_item > a{
		-webkit-transform:translateY(30px);
		transform:translateY(30px);
	}
	#menu-olde-towne-nav > li.menu-item.current_page_item > a:before{
		opacity:1;
	}
	#menu-olde-towne-nav > li.menu-item.menu-about > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-copy.png) no-repeat center bottom;
        background-size: contain;
	}
	#menu-olde-towne-nav > li.menu-item.menu-thingstodo > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-1-1.png) no-repeat center bottom;
        background-size: contain;
	}
	#menu-olde-towne-nav > li.menu-item.menu-dining > a:before{
		background: url(/wp-content/uploads/2017/05/Knife_Fork.png) no-repeat center bottom;
        background-size: contain;
	}
	#menu-olde-towne-nav > li.menu-item.menu-shopping > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-1.png) no-repeat center bottom;
        background-size: contain;
	}
	#menu-olde-towne-nav > li.menu-item.menu-wheretostay > a:before{
		background: url(/wp-content/uploads/2017/05/Layer-607-copy-2.png) no-repeat center bottom;
        background-size: contain;
	}
	#menu-olde-towne-nav > li.menu-item.menu-events > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-2.png) no-repeat center bottom;
        background-size: contain;
	}
	#menu-olde-towne-nav > li.menu-item.menu-ideas > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-3.png) no-repeat center bottom;
        background-size: contain;
	}
	#menu-olde-towne-nav > li.menu-item.menu-blog > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-4.png) no-repeat center bottom;
        background-size: contain;
	}
	#menu-olde-towne-nav > li.menu-item.menu-otba > a:before{
		background: url(/wp-content/uploads/2017/05/Vector-Smart-Object-6.png) no-repeat center bottom;
        background-size: contain;
	}

	.sticky-trigger-header #menu-olde-towne-nav > li.menu-item > a:before {
        background-size: 79%;
        top: -33px
	}
	.sticky-trigger-header #menu-olde-towne-nav > li.menu-item:hover > a{
		top:0;
        -webkit-transform: translateY(15px);
        transform: translateY(15px);
	}
	.sticky-trigger-header #menu-olde-towne-nav > li.menu-item.current_page_item > a {
		top:0;
        -webkit-transform: translateY(15px);
        transform: translateY(15px);
	}
	.forcely_six .mk-portfolio-item.five-column{
		width:calc(16.6% - 1px);
	}
}
@media screen and (max-width: 941px){
	.newsltr div.newsltr-right {
    width: 100%;
	text-align: center;
}
.newsltr-right .gform_wrapper form {
    text-align: center;
}
.newsltr div.newsltr-left {
    display: none;
}
.mobile-e-letter-img
{
	display:inline-block !important;
}
.newsltr-right li#field_8_4 {
    float: none;
    display: inline-block;
	padding-right: 0px;
	text-align: left;
	
}
.newsltr-right li#field_8_3 {
    float: none;
    display: inline-block;
	text-align: right;
}
.mobile-e-letter-img img {
    max-width: 500px;
    width: 100%;
}
.newsltr-right .gform_wrapper .gform_footer {
    padding: 0px;
    margin: 0px;
}
.e-newsletter-wrapper
{
	padding-top:20px;
}
}


@media screen and (max-width: 860px){
	.print-post-wrapper .print-post-container {
		width: 46%;
	}
}
@media screen and (min-width: 769px){
	.forcely_six .mk-isotop-filter ul li{
		min-width: 20%;
		max-width: 25%;
	}
}
@media screen and (max-width: 768px){
	.forcely_six .mk-isotop-filter ul li{
		padding-left:12px !important;
		padding-right:12px !important;
	}
    .historic_museums .page-section-content {
        padding-bottom: 20px !important;
        padding-top: 60px !important;
    }    
    .arts_culture .page-section-content {
        padding-bottom: 40px !important;
        padding-top: 40px !important;
    }
    .on_the_water .page-section-content {
        padding-top: 40px !important;
        padding-bottom: 0 !important;
        border-bottom: 0 !important;
    }
    .landmarks_wrapper .mk-grid {
        padding: 40px 0 !important;
    }
    .content-des-column .section-content {
        padding: 0 15px;
    }
    .listing-section {
        margin-bottom: 40px;
    }
    .top-headline h1 {
        font-size: 44px;
    }
    .page-content-section.page_intro_section .mk-grid.vc_row-fluid.page-section-content.expandable-false {
        padding-bottom: 40px;
    }
    .listing-section > .page-section-content {
        padding: 50px 0px !important;
    }
    .wpb_single_image.wpb_content_element.vc_align_left.section-feature-image {
        text-align: center;
    }   
    .post-feature-content-section.wpb_column.vc_column_container.vc_col-sm-6 {
        width: 100%;
        float: none;
        clear: both;
    }    
    .post-feature-image-section.wpb_column.vc_column_container.vc_col-sm-6 {
        width: 100%;
        float: none;
    }    
    .with_plus_symbol:after{
		display:none;
	}
    .print-gallery-wrapper .gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) {
        width: 100%;
    }
}
@media screen and (max-width: 627px){
    .section_post_gallery_img {
        height: 130px;
        width: 130px;
    }
    .section_post_gallery {
        width: 130px;
    }
	.newsltr-right h1{
		max-width:340px;
		margin-left:auto;
		margin-right:auto;
	}
}

@media screen and (max-width: 560px){
	.print-post-wrapper .print-post-container {
		width: 90%;
	}
}

@media screen and (max-width: 480px){
	.e-newsletter-wrapper-footer input[type=text] {
		font-size: 11px !important;
	}
	.newsltr-right li#field_8_3 {
		width: 50% !important;
	}
	.newsltr-right .gform_wrapper h1{
		font-size: 28px;
	}
	.newsltr-right h1{
		max-width:280px;
	}
}
@media screen and (max-width: 360px){
	.print-post-wrapper .print-post-container {
		width: 100%;
	}
	.e-newsletter-wrapper-footer li#field_9_3 {
    width: 48%;
}
}



.single-ajde_events section#mk-footer .footer-wrapper.mk-grid, 
.page-id-108 section#mk-footer .footer-wrapper.mk-grid
{
	background-image:none;
}

nav#mk-main-navigation ul.sub-menu{
	background-image:none !important;
}